» Ubuntu » Paket

Error

two or more packages specified (ltp-dev hardy)